
Application: gvSIG desktop - gvSIG bugs #5771
Creación de índice espacial
09/12/2023 06:55 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Usability
Target version: 2.6.0-3332
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

En el menú Capa aparece la orden "Creación de índice espacial" que aparentemente no  hace nada. Por tanto, debería quitarse.

Associated revisions
Revision 47510 - 10/13/2023 01:36 PM - Joaquín  del Cerro Murciano

refs #5771, eliminida del menu capa la opcion de crear indice espacial.

History
#1 - 10/13/2023 01:33 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3332
- Assignee set to Joaquín  del Cerro Murciano

#2 - 10/13/2023 01:37 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 10/18/2023 11:09 AM - Álvaro Anguix
- Status changed from Fixed to Closed
